filename = 'additional_lights-fabric-1.21.7-2.1.14.jar'
name = 'Additional Lights'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Additional Lights 1.21.7-2.1.14-Fabric'

[download]
hash = '84be45167321abe18f846018b854e20fbd3c65c1'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6743658
project-id = 384991